@charset "utf-8";
/* form9 無料個別相談 のスタイル */
.mobileonly {
    visibility: hidden;
    display: none;
}
.pconly {
    visibility: visible;
    display: inherit;
}

.wrap_eyecatch {
    padding: 30px;
    .eyecatch {
        margin: 0;
    }
}

.wrap_issue {
    padding: 20px 10%;
    .columns_issue {
        padding: 0;
        margin: 0;
    }
}

.wrap_lead {
    padding: 30px 0;
}

.wrap_flow {
    padding: 30px 10%;
    .columns_flow {
        padding: 0;
        margin: 0;

        .column_step {
            position: relative;
            border-radius: 20px;
            .mark_step {
                position: absolute;
                left: -50px;
                top: -50px;
            }
            .title_step {
                padding: 1em 0;
                margin: 0;
                border-radius: 20px 20px 0 0;
            }
            .body_step {
                padding: 15px;
                & figure {
                    padding-left: 15px;
                    padding-right: 15px;
                }
            }
        }
    }
}

.wrap_timerex_form {
    padding: 30px 0;
    #timerex_calendar {
        padding: 0 5px;
    }
    .cta_contact {
        .buttons_cta_contact {
            padding-left: 25%;
            padding-right: 25%;
        }
    }
}

@media screen and (max-width:781px) {
    :root {
        --wp--preset--font-size--medium: 15px;
    }
    .mobileonly {
        visibility: visible;
        display: inherit;
    }
    .pconly {
        visibility: hidden;
        display: none;
    }


    .wrap_eyecatch {
    }
    .wrap_issue {
    }
    .wrap_lead {
        & p {
            text-align: left;
            padding-left: 1em;
            padding-right: 1em;
            & br {
                display: none;
            }
        }
    }
    .wrap_flow {
    }
    .wrap_timerex_form {
        .title_timerex_form {
            font-size: 22px;
        }
        .cta_contact {
            .notice_cta_contact {
                text-align: left;
                padding-left: 1em;
                padding-right: 1em;
                & br {
                    display: none;
                }
            }
            .buttons_cta_contact {
                padding-left: 10px;
                padding-right: 10px;
            }
        }
    }
}